.splash {
  width: 100%;
  display: block;
  height: 100%;
  overflow: auto; }
  .splash .splash-bg {
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    display: block;
    min-height: 100vh;
    background-position: center;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/splash/bg.jpg);
    position: relative; }
    .splash .splash-bg .splash_inner {
      box-sizing: border-box;
      min-height: 100vh;
      max-width: 80%;
      margin: 0 auto;
      padding-top: 80px;
      padding-bottom: 80px;
      display: flex;
      align-items: center;
      text-align: center; }
      .splash .splash-bg .splash_inner .qq43 {
        position: relative;
        text-align: center;
        color: #fff;
        font-size: 13px;
        line-height: 19px;
        font-weight: 700;
        font-style: italic;
        margin-bottom: 30px;
        letter-spacing: 1.5px;
        text-shadow: 0px 1px 3px #666; }
      .splash .splash-bg .splash_inner .logo {
        text-align: center;
        color: #fff;
        font-size: 40px;
        line-height: 64px;
        font-weight: 700;
        text-transform: uppercase;
        letter-spacing: 1.5px;
        text-shadow: 0px 1px 3px #666; }
        .splash .splash-bg .splash_inner .logo span {
          text-align: center; }
          .splash .splash-bg .splash_inner .logo span h1 {
            color: #fff;
            font-weight: 300;
            font-size: 20px;
            letter-spacing: 0.5px; }
      .splash .splash-bg .splash_inner .new-Main {
        padding: 15px;
        border-radius: 5px;
        /* height: max-content; */
        background-color: rgba(0, 0, 0, 0.5); }
      .splash .splash-bg .splash_inner form[name="signup"] {
        margin: 0 auto;
        text-align: left;
        background-color: #fff;
        box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
        border-radius: 5px;
        padding: 20px; }
        .splash .splash-bg .splash_inner form[name="signup"] h1 {
          font-size: 27px; }
      .splash .splash-bg .splash_inner .signin {
        display: block;
        color: #333;
        text-decoration: none;
        text-align: center; }
    .splash .splash-bg .logo-bar {
      position: absolute;
      bottom: 0;
      width: 100%; }

.page {
  padding-top: 0px !important; }

.pad-bottom {
  padding-bottom: 20px; }

@media (orientation: portrait), (max-width: 991px) {
  .splash .splash-bg {
    min-height: 0; }
    .splash .splash-bg .splash_inner {
      min-height: 0;
      padding-bottom: 0; }
    .splash .splash-bg .logo-bar {
      position: relative; } }

@media (max-width: 435px) {
  .logo {
    font-size: 24px !important;
    line-height: 24px !important; }
    .logo h1 {
      font-size: 18px !important;
      line-height: 18px !important; } }
